Vulnerable JavaScript libraries Found

Discussion in 'General Discussion' started by Nash, Oct 9, 2019.

  1. Updater+

    Updater+ Member

    Joined:
    Apr 8, 2018
    Messages:
    78
    Likes Received:
    14
    COol.
     
    #21
  2. appyet

    appyet Support Team Member
    Staff Member

    Joined:
    Feb 2, 2015
    Messages:
    1,300
    Likes Received:
    451
    jquery has been updated from 2.1.3 to v3.4.1, it should solved the security vulnerable issue reported by Google Play. Please rebuild and resubmit to google play, and report back in case more issue found. Thank you
     
    #22
    Abraham1205 and krees like this.
  3. Updater+

    Updater+ Member

    Joined:
    Apr 8, 2018
    Messages:
    78
    Likes Received:
    14
    Thanks buddy
     
    #23
  4. toprak

    toprak New Member

    Joined:
    Nov 19, 2018
    Messages:
    4
    Likes Received:
    0
    Güvenlik açığı olan JavaScript kitaplıkları:

    Name Version Known issues Identified files
    jquery 2.1.3 SNYK-npm:jquery:20150627
    SNYK-JS-JQUERY-174006 assets/html/jquery-2.1.3.min.js
     
    #24
  5. toprak

    toprak New Member

    Joined:
    Nov 19, 2018
    Messages:
    4
    Likes Received:
    0
    @appyet I am also facing this issue, kindly look into this on priority.

    Name Version Known issues Identified files
    jquery 2.1.3 SNYK-npm:jquery:20150627
    SNYK-JS-JQUERY-174006 assets/html/jquery-2.1.3.min.js
     
    #25
  6. Chaitanya Kadivella

    Chaitanya Kadivella New Member

    Joined:
    Jul 27, 2018
    Messages:
    6
    Likes Received:
    2
    Me too. Please fix it ASAP.
     
    #26

Share This Page